:: BASE_DOC ::

## API
### Divider Props

name | type | default | description | required
-- | -- | -- | -- | --
align | String | center | options：left/right/center | N
content | String / Slot | - | \- | N
dashed | Boolean | false | \- | N
external-classes | Array | - | `['t-class', 't-class-line', 't-class-content']` | N
layout | String | horizontal | options：horizontal/vertical | N


### CSS Variables
The component provides the following CSS variables, which can be used to customize styles.
Name | Default Value | Description 
-- | -- | --
--td-divider-color | @bg-color-component | - 
--td-divider-content-color | @font-gray-3 | - 
--td-divider-content-font-size | 24rpx | - 
--td-divider-content-line-height | 40rpx | - 
--td-divider-content-line-style | solid | - 
